Subject: WWF13
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>
Date: Mon, 7 Oct 2013 10:29:06 -0500

Hope you all are doing well.
Char called and said that you were not in favor of showing the Leroy Gore Harp on a Willow video.
Have you reviewed the video or is this an opinion of others. Derleth was very close to Gore and worked with him extensively with the McCarthy recall project (was secretary). He would have been very disappointed in the decision to not show the video.

I am gathering all the surplus gear I screened and have rebuilit, and will contact Ray Bayley on a time to locate the equipment to the storage that Ray has provided for the ADS. There are some parts I still need to finish some of the AV gear and will pay for that myself...would not be expensive. Since I turned in the ADS credit card, I would need a letter from you saying I could continue to screen surplus property for parts, paying for it with my saxon technology debit card. I really do not want to use the ADS credit card.

I plan to video tape the interviews and will be there at 11 to check out the set up of tables. Since they will be furnishing the PA system, I will not bring mine.

See you then.